AnsweredAssumed Answered

Where postgresql-3.2r2.amp could be found?

Question asked by quasar on Jan 19, 2010
Latest reply on Jan 25, 2010 by bielmenezes
The installation guide for 3.2r2 version says you have to download postgresql-3.2r2.amp from the download area but there's no such a file!
PostgreSQL support still doesn't work in version 3.2r2!

Outcomes